package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.entity.CourseHomework;
import com.ym.mec.biz.dal.entity.TeacherAttendance;

/**
 * @Author Joburgess
 * @Date 2019/9/18
 */
public class TeacherSignOutDto {

    @ApiModelProperty(value = "教师签退信息",required = true)
    private TeacherAttendance teacherAttendanceInfo;

    @ApiModelProperty(value = "课后作业信息")
    private CourseHomework courseHomeworkInfo;

    public TeacherAttendance getTeacherAttendanceInfo() {
        return teacherAttendanceInfo;
    }

    public void setTeacherAttendanceInfo(TeacherAttendance teacherAttendanceInfo) {
        this.teacherAttendanceInfo = teacherAttendanceInfo;
    }

    public CourseHomework getCourseHomeworkInfo() {
        return courseHomeworkInfo;
    }

    public void setCourseHomeworkInfo(CourseHomework courseHomeworkInfo) {
        this.courseHomeworkInfo = courseHomeworkInfo;
    }
}
